body {
    margin-left: 30px;
    margin-top: 30px;
    background-color: #4d4d4d;
}

.result-calculation {
    margin-left: 30px;
    margin-right: 30px;
    background-color: #59abab;
    padding: 20px 40px;
    color: #fff;
    text-transform: uppercase;
    visibility: hidden;
    visibility: ;
}